@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
	border:0px;
}

body{
    background: none repeat scroll 0 0 #dedacf;
    color: #000000;
    font-family: 'Verdana',Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}

img {
	max-width:100%;
}

.clear-content{
 clear:both;
}
p{padding-top:10px;}
a{color:#FFF;text-decoration:none;}

input[type='text']{
	border: 1px solid #01415a;     
	border-radius: 5px;     
	color: #01415a;     
	float: left;     
	font-size: 12px;     
	height: 33px;     
	margin: 3px 0 0 0px;     
	text-transform: none;
}
textarea{
	border: 1px solid #01415a;     
	border-radius: 5px;     
	color: #01415a;     
	float: left;     
	font-size: 12px;         
	margin: 3px 0 0 0px;     
	text-transform: none;
}

#page {
	margin:0 auto;
	border:solid 0px blue;
	background-color:#271a12;	
    max-width:1000px;
	height:auto;
	width:100%;
}

.site-header {
    margin-left:40px;
    margin-right:70px;
    overflow: hidden;
    padding-bottom:5px;
	background-image:url('http://www.greenhomedesigns.co.nz/shopping/images/green-home-designs/header-bg.png');
	background-repeat:no-repeat;	
}


.site-header .headerLeft{
    float: left;
    width:520px;		
	border:0px solid #fff;
}

.site-header .headerLeft .tagLine{
    border:0px solid #FF0000;
    color: #FFFFFF;
    font-size: 18px;
    margin: 40px 0 0 35px;
    width:100%;	
}


.site-header .headerLeft .logo {
    float: left;
    height: 100px;
    margin:30px 0 0 30px;
}


.site-header .headerRight{
	float:right;
	border:0px solid #fff;

}

.site-header .headerRight .socialIcons{
    border: 0 solid #FFFFFF;
    float: left;
    height: 31px;
    margin: 45px 0 0 187px;
    width:40%;
}

.site-header .headerRight .socialIcons .fb {
    background-image:url("http://www.greenhomedesigns.co.nz/shopping/images/green-home-designs/facebook.png");    
    float: left;
    height:40px;
    width:30px;
	margin:0px auto;
	background-repeat:no-repeat;
	background-position:top center;
}


.site-header .headerRight .socialIcons .gplus{	
	background-image:url("http://www.greenhomedesigns.co.nz/shopping/images/green-home-designs/gplus.png");
    margin:0 0 0 5px;
	width:30px;
	height:40px;
	float:left;
	background-repeat:no-repeat;
	background-position:top center;

}
.site-header .headerRight .socialIcons .linkin{
	background-image:url('http://www.greenhomedesigns.co.nz/shopping/images/green-home-designs/linkedIn.png');
	width:30px;
	height:40px;
	float:left;
	margin: 0 0 0 5px;
	background-repeat:no-repeat;
	background-position:top center;
}

.site-header .headerRight .callText{
    border: 0 solid #FF0000;
    color: #FFFFFF;
    font-size: 22px;
    margin: 40px 0 0 97px;
}

.divider{
	border:1px solid #fff;
	width:100%;
}

/*** banner ***/
#banner {
	margin:0 auto;
}
#banner .wrapper {
	margin-left:44px;
	margin-right:46px;
	border:5px solid #53630D;	
}
#banner .wrapper ul.ppt {
	overflow: hidden; 
	height:450px; 
	width:920px; 
	padding: 0px;
	margin: 0px;
}


/*** MENU ***/
#menu{
    background-image: url("http://www.greenhomedesigns.co.nz/shopping/images/green-home-designs/menubg.png");
    background-repeat: repeat-x;
    border:0 solid #FF0000;
    clear:both;
    margin-bottom:0;
    margin-left:70px;
    margin-right:31px;
    padding-bottom: 0;
    padding-top: 0;
	min-height:80px;
}
.toggleMenu {
    background: none repeat scroll 0 0 #566611;
    color: #000000;    
    font-size: 13px;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
}



/*** Content ***/
#content {
    border:0px solid #FF0000;
    margin-left: 50px;
    margin-right: 42px;
    overflow: hidden;
    padding-bottom: 30px;
	margin-top:30px;
}

.welcomeContent{
	border:0px solid red;
}

#content .welcomeContent p{
    border:0px solid #FF0000;   
    color: #FFFFFF;
    float: left;
    font-size: 12px;
	margin:20px 0 0 0; 
} 

#content .welcomeContent .welcomeText{
    border:0px solid #FF0000;
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 26pt;
    margin:10px 0 0 0;
    text-align:center;
}

#content .welcomeContent .welcomeText span{
	color:#91c906;
}

#content .welcomeContent .welcomeText1{
    border:0px solid #FF0000;   
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    margin:10px 0 0 0;
    text-align: center;
}

#content .welcomeContent ul{
	border:0px solid #fff;
	color:#fff;
	margin-top:10px;
	margin-left:10px;
}

#content .welcomeContent ul li{
    list-style-type: disc;
    margin: 0 0 0 1px;
	font-size:11px;
    padding: 0 0 0 12px;
}

#content .projectWord{
    border: 0 solid #FF0000;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    margin: 20px 0 0 33px;
    text-align: justify;
    width: 92%
}


#content .gallery{
    border:0 solid #FF0000;
    margin:20px auto;
    width:95%;
}

#content .gallery .img1{
	border:0px solid #fff;
	height:auto;
	float:left;
    margin:0px auto;
    width:405px;
}

#content .gallery .img1 .imgTxt{
	float:left;
    width:405px;
	color:#fff;
	margin: 15px 0 0;
}

#content .gallery .img2{
	border:0px solid #fff;
	height:auto;
	float:right;
    margin:0px auto;
    width:405px;
}
#content .gallery .img2 .imgTxt{
	float:left;
    width:405px;
	color:#fff;
	margin: 15px 0 0;
	text-align: justify;
}



#content .gallery .img3{
	border:0px solid #fff;
	height:auto;
	float:left;
    margin:0px auto;
    width:405px;
}

#content .gallery .img3 .imgTxt{
	float:left;
    width:405px;
	color:#fff;
	margin: 15px 0 0;
	text-align: justify;
}

#content .gallery .img4{
	border:0px solid #fff;
	height:auto;
	float:right;
    margin:0px auto;
    width:405px;
}
#content .gallery .img4 .imgTxt{
	float:left;
    width:405px;
	color:#fff;
	margin: 15px 0 0;
	text-align: justify;
}

#content .gallery .img5{
	border:0px solid #fff;
	height:auto;
	float:left;
    margin:0px auto;
    width:405px;
}

#content .gallery .img5 .imgTxt{
	float:left;
    width:405px;
	color:#fff;
	margin: 15px 0 0;
	text-align: justify;
}

#content .gallery .imgTxtGreen{
	float:left;
    width:405px;
	color:#6b9e20;
	margin: 15px 0 0;
	text-align: justify;
}



#content .gallery .img6{
	border:0px solid #fff;
	height:auto;
	float:right;
    margin:0px auto;
    width:405px;
}
#content .gallery .img6 .imgTxt{
	float:left;
    width:405px;
	color:#fff;
	margin: 15px 0 0;
	text-align: justify;
}

#content .bigImg{
  border:0px solid red;
  margin:0px auto;
}
.bigImg img{
	padding: 35px;
}

#content .bigImg .imgTxt{
	float:left;
    width:100%;
	color:#fff;
	margin: 15px 0 0;
    text-align: justify;
}

#content .bigImg .imgTxtGreen{
	float:left;
    width:100%;
	color:#6b9e20;
	margin: 15px 0 0;
	text-align: justify;
}


#content .bannerImg{
  border:0px solid red;
  margin:0px auto;
}



.footer{
	margin:0 auto;
	border:solid 0px blue;	
    max-width:1000px;
	width:100%;
	height:210px;
}

.footer .knowMore{  
    border:0px solid #FF0000;
    float: left;
    height:auto;
    margin: 0 auto;
    padding: 15px;
    width: 22%;
}

.footer .knowMore .heading{
    color: #5B5558;
    font-size: 17px;
    font-weight: 700;
    margin: 15px 0 0;
}

.footer .knowMore ul{   
    color: #5B5558;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.7em;
    list-style: none outside none;
    margin:20px 0 0;

}

.footer .knowMore ul a{
	color: #5B5558;
	text-decoration:none;
} 

.footer .knowMore ul a:hover{
	color: #5B5558;
	text-decoration:underline;
} 


.footer .contactUs{
    border:0px solid #FF0000;
    float: left;
    height:auto;
    margin: 0 auto;
    padding: 15px;
    width:30%;
}

.footer .contactUs .heading, .footer .form .newsLetterForm{
    color: #5B5558;
    font-size: 17px;
    font-weight: 700;
    margin: 15px 0 0;
}

.footer .contactUs ul{   
    color: #5B5558;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.7em;
    list-style: none outside none;
    margin:20px 0 0;

}

.footer .form{
    border:0px solid #FF0000;
    float: left;
    height:auto;
    margin: 0 auto;
    padding: 15px;
    width: 37%;
}

.footer .form  .newsLetterForm{
    border: 0px solid #FF0000;
    height: auto;
    margin: 0px 0 0;
    width: 100%;
}

.footer .form  .newsLetterForm .email{
    border: 1px solid #01415A;
    border-radius: 5px;
    color: #01415A;
    float: left;
    font-size: 12px;
    height: 33px;
    margin: 3px 0 0 0px;
    text-transform: none;
    width: 45%;
}

.footer .form  .newsLetterForm .submitBtn{
    border:0px solid #FF0000;
    float: left;
    margin:1px 0 0 10px;
    width: 30%;
	
}



.headerRight .heading{
    color: #FFF;
	font-size:28px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    /*font-weight: 700;
    margin: 15px 0 0;*/
	
}
.headerRight .heading2{
    color: #FFF;
	font-size:17px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    /*font-weight: 700;*/
    margin: 10px 0 10px 0;
	
}
.headerRight #nlBox1{float:left;}
.headerRight #nlBox2{float:left;}
.headerRight .form  .newsLetterForm .email{
    border: 1px solid #01415A;
    border-radius: 5px;
    color: #01415A;
    float: left;
    font-size: 12px;
    height: 33px;
    margin: 3px 0 0 0px;
    text-transform: none;
    width: 60%;
	padding-left:5px;font-size:14px;
}
.headerRight .form  .newsLetterForm{
    border: 0px solid #FF0000;
    height: auto;
    margin: 45px 0 0;
    width: 100%;
}
.headerRight .form  .newsLetterForm .submitBtn{
    border:0px solid #FF0000;
    float: left;
    margin:3px 0 0 8px;
    width: 30%;
}
.headerRight input[type="submit"]{
    background-image: url("http://www.greenhomedesigns.co.nz/shopping/images/green-home-designs/submitBtn.png");
    background-repeat: no-repeat;
    border-color: #FFFFFF;
    color: #292929;
    cursor: pointer;
    float: left;
    height: 35px;
    margin-right: 0;
    width: 99px;
	border-radius:5px;
}



input[type="submit"]{
    background-image: url("http://www.greenhomedesigns.co.nz/shopping/images/green-home-designs/submitBtn.png");
    background-repeat: no-repeat;
    border-color: #FFFFFF;
    color: #292929;
    cursor: pointer;
    float: left;
    height: 38px;
    margin-right: 0;
    width: 99px;
border-radius:10px;
}

.subfooter{
    background-color: #271A12; 
    height:130px;
    margin:0 auto;
    width:100%;
}
.subfooter .privacy{
    border:0px solid #0000FF;
    height:100px;
    margin: 0 auto;
    max-width: 1000px;
    width: 100%;
}	

.subfooter .privacy .termsCondition{
    border:0px solid #FF0000;
    color: #FFFFFF;
    float: left;
    font-size: 12px;  
    height: 25px;
    margin: 40px 0 0 15px;
    text-align: center;
    width: 65%;
}

.subfooter .privacy .backBtn{
    border: 0 solid #FF0000;
    float: right;
    height: 78px;
    margin: 5px 0 0 105px;
    width: 22%;
}

.subfooter .privacy .backBtn .backBtnTxt{
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 25px;
    margin: 35px 0 0;
    text-align: center;
    width: 53%;
}

.subfooter .privacy .backBtn .backImg{   
    float: left;
    margin:28px 0 0 -13px;
}



@media screen and (max-width: 1280px) {}
@media screen and (max-width: 1075px) {}
@media screen and (max-width: 1047px) {}
@media screen and (max-width: 1023px) {
	#page {
		border:solid 0px pink;
		width:99%;
	}
	.site-header {
		border:solid 0px pink;
	}

	.footer {
		height: 250px;
		margin: 0 auto;
		max-width: 1000px;
		width: 99%;
	}

}

@media screen and (max-width:999px) {
	.site-header {
		border:solid 0px yellow;
	}	


	.site-header .headerRight {
	   	float:left;width:100%;
	}
	.site-header .headerLeft .logo {
		height:100px;
	}

	.headerRight .form .newsLetterForm {
		border: 0 solid #ff0000;
		height: auto;
		margin: 15px 0 0;
		width: 100%;
	}
	.headerRight .form .newsLetterForm .email {
		border: 1px solid #01415a;
		border-radius: 5px;
		color: #01415a;
		float: left;
		font-size: 12px;
		height: 33px;
		margin: 3px 0 0;
		text-transform: none;
		width: 28%;
		padding-left:5px;font-size:14px;
	}
	.headerRight .form .newsLetterForm .submitBtn {
		border: 0 solid #ff0000;
		float: left;
		margin: 3px 0 0 8px;
		width: 19%;
	}
	.headerRight #nlBox1{float:left;width:50%;}
	.headerRight #nlBox2{float:left;width:50%;}
	.site-header .headerRight .form{width:100%;}


	#content .welcomeContent .welcomeText1 {
		float: left;
		margin: 20px 0 0;
	}

	#menu {
		margin-left:31px;
	}				
		
	#banner .wrapper ul.ppt {
		width:100%;
	}	
	#banner .wrapper ul.ppt {
		height:329px;
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: 920px;
	}		
	#banner .wrapper ul li img{
		width:100%;
	}	
	
	
	#content .gallery{
		margin: 10px auto;
		width: 70%;
	}	
	#content .gallery .img2, #content .gallery .img4, #content .gallery .img6 {
		float: left;	
		margin: 12px auto;
		clear: both;
	}	
	
	#banner .wrapper ul.ppt {
		width:100%;
	}
	#content-area {
		width:69%;
	}
		
	#content .bannerImg img{
		width: 100%;
	}
	
	#content .bigImg .imgTxtGreen {
		width: 99%;
	}
	
	.footer .form .newsLetterForm .submitBtn {
		border: 0 solid #FF0000;
		float: right;
		margin: 15px 0 0;
		width: 68%;
	}
	

	.subfooter .privacy {
		width: 90%;
	}	
	.subfooter .privacy .termsCondition {
		width:70%;
		border: 0px solid #FF0000;
		color: #FFFFFF;
		float: left;
		font-size: 10px;
		height: 25px;
		margin: 40px 0 0 15px;
		text-align: center;		
	}
	
	.subfooter .privacy .backBtn {
		border: 0 solid #FF0000;
		float: right;
		height: 78px;
		margin: 5px 0 0 30px;
		width: 22%;
	}	
	
	.subfooter .privacy .backBtn .backBtnTxt {
	    width: 70%;
	}
	

	.subfooter .privacy .backBtn .backBtnTxt {
		color: #FFFFFF;
		float: left;
		font-size: 10px;
		height: 25px;
		margin: 35px 0 0 30px;
		text-align: center;
		width:60%;
	}
}

@media screen and (max-width: 768px) {
	.site-header {
		border:solid 0px red;
	}	
	.site-header .headerLeft .logo img{
		width:80%;
	}	
	

	
	.site-header .headerLeft .logo {
	    height: 60px;
	}

	.site-header .headerRight {
	   	float:left;width:100%;
	}	
	
	.headerRight .form .newsLetterForm {
		margin:25px 0 0
	}
	
	.headerRight .form .newsLetterForm .email {
	    border: 1px solid #01415a;
	    border-radius: 5px;
	    color: #01415a;
	    float: left;
	    font-size: 12px;
	    height: 33px;
	    margin: 3px 0 0;
	    text-transform: none;
	    width: 29%;
	}
	.headerRight .form .newsLetterForm .submitBtn {
	    border: 0 solid #ff0000;
	    float: left;
	    margin: 3px 0 0 8px;
	    width: 19%;
	}
	.headerRight #nlBox1{float:left;width:50%;}
	.headerRight #nlBox2{float:left;width:50%;}
	.site-header .headerRight .form{width:100%;}


	
	#banner {
		margin: 0 auto;
		width: 100%;
	}
	#banner .wrapper {
		border:5px solid #53630D;
		margin-left:20px;
		width: 92%;
	}
	#banner .wrapper ul.ppt {
		width:100%;
	}
	.footer .knowMore {
		width:27%;
	}
	.footer .contactUs {
		width: 29%;
	}	

	.footer .form {
		width: 31%;
	}	

	.footer .form .newsLetterForm .email {
		margin: 3px 0 0 43px;	
		width: 70%;
	}	
	
}
@media screen and (max-width: 749px) { 
	.site-header {
		border:solid 0px green;
	}
	.site-header .headerLeft .tagLine {
		border: 0px solid #FF0000;
		color: #FFFFFF;
		font-size: 13px;
		font-weight: 700;	
		width: 68%;
	}	
	.site-header .headerLeft .logo img {
		width: 80%;
	}
	

	.headerRight .form .newsLetterForm .email {
		border: 1px solid #01415a;
		border-radius: 5px;
		color: #01415a;
		float: left;
		font-size: 12px;
		height: 33px;
		margin: 3px 0 0;
		text-transform: none;
		width: 24%;
	}
	.headerRight .form .newsLetterForm .submitBtn {
		border: 0 solid #ff0000;
		float: left;
		margin: 3px 0 0 8px;
		width: 19%;
	}
	.headerRight #nlBox1{float:left;width:52%;}
	.headerRight #nlBox2{float:left;width:50%;}

	.headerRight .heading{
		color: #FFF;
		font-size:30px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		/*font-weight: 700;
		margin: 15px 0 0;*/
		
	}
	.headerRight .heading2{
		color: #FFF;
		font-size:18px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		/*font-weight: 700;*/
		margin: 10px 0 10px 0;
		
	}
	
	
	.site-header .headerRight .form{width:100%;}


	#menu {
		margin-left: 39px;
	}
	
	
	#banner .wrapper {
		border:5px solid #53630D;
		margin-left:20px;
		width: 92%;
	}

	#banner .wrapper ul.ppt {
		width:100%;
		height:284px;
	}
	.subfooter .privacy .backBtn {
		margin: 5px 0 0 210px;
		float:left;
	}
	
	.subfooter .privacy .backBtn .backImg {
		float: left;
		margin: 28px 0 0;
	}
	
	.footer .knowMore {
		width: 40%;
	}
	.footer .contactUs {
		width: 39%;
	}
	.footer .form {
		width: 65%;
		float: right;
	}
	.subfooter .privacy .termsCondition {
		margin: 4px 0 0 15px;
		width: 100%;
	}

	.subfooter .privacy .backBtn {
		float: left;
		margin: 5px 0 0 100px;
	}	
	
	.subfooter .privacy .backBtn {
		border: 0 solid #FF0000;
		float: left;
		height: 78px;
		margin: 5px 0 0 60px;
		width:50%;
	}	
	
}


@media screen and (max-width: 640px) {
	#page {
		border:solid 0px pink;
		width:100%;
	}
	.site-header {
		border: 0px solid #FFC0CB;
		width: 84%;
	}

	.site-header .headerLeft .tagLine {
		font-size: 13px;
		width: 70%;
	}
	.site-header .headerLeft .logo {
		float: left;
		height: auto;
	}	
	.site-header .headerLeft .logo img {
		width: 54%;
	}



	.headerRight .form .newsLetterForm .email {
		border: 1px solid #01415a;
		border-radius: 5px;
		color: #01415a;
		float: left;
		font-size: 12px;
		height: 33px;
		margin: 3px 0 0;
		text-transform: none;
		width: 60%;
	}
	.headerRight .form .newsLetterForm .submitBtn {
		border: 0 solid #ff0000;
		float: left;
		margin: 3px 0 0 8px;
		width: 30%;
	}
	.headerRight #nlBox1{float:left;width:90%;text-align:center}
	.headerRight #nlBox2{float:left;width:90%;text-align:center}
	.headerRight .heading{
		color: #FFF;
		font-size:32px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		/*font-weight: 700;
		margin: 15px 0 0;*/
		
	}
	.headerRight .heading2{
		color: #FFF;
		font-size:20px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		/*font-weight: 700;*/
		margin: 10px 0 10px 0;
		
	}
	
	
	.site-header .headerRight .form{width:100%;}


	
	.site-header .headerRight .socialIcons {
		margin:10px 0 0 187px;
	}
	
	.site-header .headerRight .callText {
		margin: 15px 0 0 97px;
	}
	
	#menu{
		margin-left: 39px;
	}

	#banner .wrapper {
		border:5px solid #53630D;
		margin-left:20px;
		width: 92%;
	}
	
	#banner .wrapper ul.ppt {
		width:100%;
		overflow: hidden;
		height:215px;
	}
	#banner .wrapper ul.ppt img{
		width:100%;
	}



	#content .gallery .img1,#content .gallery .img2,#content .gallery .img3,#content .gallery .img4,#content .gallery .img5  {
		border: 0 solid #FFFFFF;
		float: left;
		height: auto;
		margin: 0 auto;
		width: 120%;
	}


	#content .gallery .img1 .imgTxt,#content .gallery .img2 .imgTxt,#content .gallery .img3 .imgTxt,#content .gallery .img4 .imgTxt,
	#content .gallery .img5 .imgTxt,#content .gallery .img6 .imgTxt {
		border:0px solid #FF0000;
		color: #FFFFFF;
		float: left;
		margin: 15px 0 0;
		width:100%;
	}
	
	#content .gallery .imgTxtGreen{
		color: #6B9E20;
		float: left;
		margin: 15px 0 0;
		text-align: justify;
		width:100%;
	}




	#footer .wrapper {	
		border:solid 0px red;
	}
	#content-area {
		border:solid 0px red;
	}
	#content-area {
		clear:both;
		width:100%;
	}
	#footer .wrapper {
		margin-right:44px;
	}
	#strapline {
		width:100%;
	}
}

@media screen and (max-width: 480px) {
	#page {		
		width:100%;
	}
	.site-header {
		border: 0px solid blue;
		width:99%;
		margin:0px auto
	}
	#menu {
		margin-left: 0;
		width:100%;
		background-image:none;
	}		
	
	.divider{
		border:1px solid #fff;
		width:95%;
	}	
	.site-header .headerLeft .logo img {
		width:59%;
	}		



	.headerRight .form .newsLetterForm .email {
		border: 1px solid #01415a;
		border-radius: 5px;
		color: #01415a;
		float: left;
		font-size: 12px;
		height: 33px;
		margin: 3px 0 0;
		text-transform: none;
		width: 55%;
	}
	.headerRight .form .newsLetterForm .submitBtn {
		border: 0 solid #ff0000;
		float: left;
		margin: 3px 0 0 8px;
		width: 30%;
	}
	.headerRight #nlBox1{float:left;width:90%;text-align:center;}
	.headerRight #nlBox2{float:left;width:80%;}
	.headerRight .heading{
		color: #FFF;
		font-size:25px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		/*font-weight: 700;
		margin: 15px 0 0;*/
		
	}
	.headerRight .heading2{
		color: #FFF;
		font-size:17px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		/*font-weight: 700;*/
		margin: 10px 0 10px 0;
		
	}
	
	
	.site-header .headerRight .form{width:100%;}



	.site-header .headerRight .socialIcons {
		float: left;
		margin: 16px 0 0 31px;
	}
	
	.site-header .headerRight .callText {
		float: left;
		margin: 15px 0 0 68px;
	}
	
	#banner .wrapper {
		border: 5px solid #53630D;
		margin-left: 5px;
		width: 93%;
	}	
	#banner .wrapper ul.ppt {
		height:215px;
		width: 100%;
	}

	#banner .wrapper ul.ppt img{
		width:100%;
	}
	

	#content {
		border:0px solid #FF0000;
		float: left;
		margin-left: 5px;
		margin-right: 42px;
		margin-top: 30px;
		overflow: hidden;
		padding-bottom: 30px;
		width: 95%;
	}	

	#content .projectWord {
		margin: 20px 0 0 1px;
		text-align: justify;
		width: 100%;
	}	
		
	
	#content .welcomeContent .welcomeText {
		border: 0 solid #FF0000;
		clear: both;
		color: #FFFFFF;
		float: left;
		font-size: 24px;
		margin: 10px 0 0;
		text-align: center;
	}	

	#content .welcomeContent .welcomeText span {
		clear: both;
		color: #91C906;
		margin: 12px 0 29px;
		padding: 28px 0 13px;
	}	
	

	#content .welcomeContent .welcomeText1 {
		text-align: justify;
	}	
	

	#content .gallery {
		margin: 10px auto;
		width: 100%;
	}	

	#content .gallery .img1, #content .gallery .img2,#content .gallery .img3,#content .gallery .img4, #content .gallery .img5, #content .gallery .img6 {
		border: 0 solid #FFFFFF;
		float: left;
		height: auto;
		margin: 0 auto;
		width:270px;
	}	
	
	
	#content .gallery .img1 .imgTxt,#content .gallery .img2 .imgTxt,#content .gallery .img3 .imgTxt,#content .gallery .img4 .imgTxt,#content .gallery .img5 .imgTxt,#content .gallery .img6 .imgTxt {
		color: #FFFFFF;
		float: left;
		margin: 15px 0 0;
		text-align: justify;
		width: auto;
	}
	

	#content .gallery .imgTxtGreen {
		color: #6B9E20;
		float: left;
		margin: 15px 0 0;
		text-align: justify;
		width: auto;
	}	
	
	.bigImg img {
		padding: 0;
	}
	
	.footer .knowMore {
		width: 90%;
	}

	.footer .contactUs {
		clear: both;
		width: 90%;
	}	

	.footer .form {
		width:90%;
	}
	

	.footer .form .newsLetterForm .email {
		margin: 3px 0 0 58px;
		width: 58%;
	}	
	
	.subfooter {
		margin: 0 auto;
		width: 99%;
	}	
		
}

@media screen and (max-width: 320px) {
	#page {		
		width:100%;
	}
	.site-header {
		border: 0px solid #FF00CC;
		width:99%;
		margin:0px auto
	}
	#menu {
		margin-left: 0;
		width:100%;
	}	
/*	img {
		max-width: 48%;
	}*/
	
	.divider{
		border:1px solid #fff;
		width:95%;
	}	

	.site-header .headerLeft .logo img {
		width:54%;
	}
	.site-header .headerLeft .tagLine {
		font-size:9px;
		width: 62%;
	}
	
	.site-header .headerRight .socialIcons {
		float: left;
		margin: 16px 0 0 31px;
	}
	
	.site-header .headerRight .callText {
		float: left;
		margin: 15px 0 0 68px;
	}
	
	#menu{
		background-image:none;	
	}	
	
	
	#banner .wrapper {
		border: 5px solid #53630D;
		margin-left: 5px;
		width: 93%;
	}	
	#banner .wrapper ul.ppt {
		height:134px;
		width: 100%;
	}

	#banner .wrapper ul.ppt img{
		width:100%;
	}
	

	#content {
		border:0px solid #FF0000;
		float: left;
		margin-left: 5px;
		margin-right: 42px;
		margin-top: 30px;
		overflow: hidden;
		padding-bottom: 30px;
		width: 95%;
	}	

	#content .projectWord {
		margin: 20px 0 0 1px;
		text-align: justify;
		width: 100%;
	}	
		
	
	#content .welcomeContent .welcomeText {
		border: 0 solid #FF0000;
		clear: both;
		color: #FFFFFF;
		float: left;
		font-size: 24px;
		margin: 10px 0 0;
		text-align: center;
	}	

	#content .welcomeContent .welcomeText span {
		clear: both;
		color: #91C906;
		margin: 12px 0 29px;
		padding: 28px 0 13px;
	}	
	

	#content .welcomeContent .welcomeText1 {
		text-align: justify;
	}	
	

	#content .gallery {
		margin: 10px auto;
		width: 100%;
	}	

	#content .gallery .img1, #content .gallery .img2,#content .gallery .img3,#content .gallery .img4, #content .gallery .img5, #content .gallery .img6 {
		border: 0 solid #FFFFFF;
		float: left;
		height: auto;
		margin: 0 auto;
		width:270px;
	}	
	
	
	#content .gallery .img1 .imgTxt,#content .gallery .img2 .imgTxt,#content .gallery .img3 .imgTxt,#content .gallery .img4 .imgTxt,#content .gallery .img5 .imgTxt,#content .gallery .img6 .imgTxt {
		color: #FFFFFF;
		float: left;
		margin: 15px 0 0;
		text-align: justify;
		width: auto;
	}
	

	#content .gallery .imgTxtGreen {
		color: #6B9E20;
		float: left;
		margin: 15px 0 0;
		text-align: justify;
		width: auto;
	}	
	
	.bigImg img {
		padding: 0;
	}
	
	.footer .knowMore {
		width: 90%;
	}

	.footer .contactUs {
		clear: both;
		width: 90%;
	}	

	.footer .form {
		width:90%;
	}
	

	.footer .form .newsLetterForm .email {
		margin: 3px 0 0 58px;
		width: 58%;
	}	
	
	.subfooter {
		margin: 0 auto;
		width: 99%;
	}	
}

